.clear{
    clear:both;
}
img{border:none;}

/* */

/* all form DIVs have position property set to relative so we can easily position newly created SPAN */
form div{position:relative;}

/* setting the width and height of the SELECT element to match the replacing graphics */
select.select{
    position:relative;
    top: 15px;
    z-index:10;
    width:299px !important;
    height:30px !important;
    line-height:26px;
    left:30px;
}

/* dynamically created SPAN, placed below the SELECT */
span.select{
    position:absolute;
    left:30px;
    width:299px;
    height:45px;
    overflow: hidden;
    line-height:26px;
    text-indent:10px;
    background:url(../images/filter_select.png) no-repeat 0 0;
    cursor:default;
    z-index:2;
    padding: 10px 2px;
    font-size: 14px;
    color: #035886;
    font-family: tahoma;
}
.ie7 span.select{
    left: 40px;
}
.selectFix {
    height:10px;float:left;width: 144px;overflow: hidden;
}
.ie7 .selectFix {
    height:6px;float:left;width: 144px;overflow: hidden;
}
/* first variation (LABEL is above the SELECT) */
form div.variation1 label{display:block;line-height:26px;}

/* second variation (LABEL is placed on the left of the SELECT) */
form div.variation2 label{float:left;width:100px;line-height:26px;}
form div.variation2 span.select{left:100px;}